Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361152 - gluster native NFS events
Summary: gluster native NFS events
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-nfs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Niels de Vos
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard: USM-Gluster integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 12:11 UTC by Soumya Koduri
Modified: 2016-08-19 09:01 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-02 11:36:43 UTC


Attachments (Terms of Use)

Description Soumya Koduri 2016-07-28 12:11:24 UTC
Description of problem:
This RFE is to track the changes required in the gluster-NFS component to generate the events to be consumed by the eventing framework.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 RHEL Product and Program Management 2016-08-02 11:36:43 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 4 Soumya Koduri 2016-08-02 13:53:32 UTC
yes. I agree with you that we shouldn't be doing any enhancements to native NFS. Thanks!


Note You need to log in before you can comment on or make changes to this bug.